Permalink
Browse files

bump version to beta.20

  • Loading branch information...
1 parent a28fd37 commit de653f78abc465fab42bfee3e8c9c9586f598e72 @dchelimsky dchelimsky committed Aug 24, 2010
Showing with 9 additions and 10 deletions.
  1. +1 −1 VERSION
  2. +8 −9 rspec-rails.gemspec
View
@@ -1 +1 @@
-2.0.0.beta.19
+2.0.0.beta.20
View
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = %q{rspec-rails}
- s.version = "2.0.0.beta.19"
+ s.version = "2.0.0.beta.20"
s.required_rubygems_version = Gem::Requirement.new("> 1.3.1") if s.respond_to? :required_rubygems_version=
s.authors = ["David Chelimsky", "Chad Humphries"]
- s.date = %q{2010-08-23}
+ s.date = %q{2010-08-24}
s.description = %q{RSpec-2 for Rails-3}
s.email = %q{dchelimsky@gmail.com;chad.humphries@gmail.com}
s.extra_rdoc_files = [
@@ -19,7 +19,6 @@ Gem::Specification.new do |s|
".document",
".gitignore",
"Gemfile",
- "Gemfile.lock",
"Gotchas.markdown",
"README.markdown",
"Rakefile",
@@ -133,7 +132,7 @@ Gem::Specification.new do |s|
s.homepage = %q{http://github.com/rspec/rspec-rails}
s.post_install_message = %q{**************************************************
- Thank you for installing rspec-rails-2.0.0.beta.19!
+ Thank you for installing rspec-rails-2.0.0.beta.20!
This version of rspec-rails only works with versions of rails >= 3.0.0.beta.4.
@@ -143,7 +142,7 @@ Gem::Specification.new do |s|
can access its generators and rake tasks.
group :development, :test do
- gem "rspec-rails", ">= 2.0.0.beta.19"
+ gem "rspec-rails", ">= 2.0.0.beta.20"
end
Be sure to run the following command in each of your Rails apps if you're
@@ -169,7 +168,7 @@ Gem::Specification.new do |s|
s.require_paths = ["lib"]
s.rubyforge_project = %q{rspec}
s.rubygems_version = %q{1.3.7}
- s.summary = %q{rspec-rails-2.0.0.beta.19}
+ s.summary = %q{rspec-rails-2.0.0.beta.20}
s.test_files = [
"spec/rspec/rails/assertion_adapter_spec.rb",
"spec/rspec/rails/example/controller_example_group_spec.rb",
@@ -197,12 +196,12 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<rspec>, ["= 2.0.0.beta.19"])
+ s.add_runtime_dependency(%q<rspec>, ["= 2.0.0.beta.20"])
else
- s.add_dependency(%q<rspec>, ["= 2.0.0.beta.19"])
+ s.add_dependency(%q<rspec>, ["= 2.0.0.beta.20"])
end
else
- s.add_dependency(%q<rspec>, ["= 2.0.0.beta.19"])
+ s.add_dependency(%q<rspec>, ["= 2.0.0.beta.20"])
end
end

0 comments on commit de653f7

Please sign in to comment.